.main_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #456a91;
}
.main_blue_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #456a91;
}
.main_blue a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #456a91;
	text-decoration: underline;
}
.header_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #456a91;
	font-weight: bold;
	text-transform: none;
}
.header_light_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #6b94b7;
	font-weight: bold;
	text-transform: none;
}
.main_blue_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #456a91;
	font-weight: bold;
}
.main_blue_bold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #456a91;
	font-weight: bold;
	text-decoration: underline;
	
}
.subheader_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #456a91;
	font-weight: bold;
}
.subheader_gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8b9298;
	font-weight: bold;
}
.subheader_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a1c2c9;
	font-weight: bold;
}

.subtext_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #456a91;
}
.subnav_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.subnav_blue a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.intro_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #456a91;
	line-height: 22px;
}
.mainintro_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #456a91;
	line-height: 17px;
}


.footer_right
{
float: right;
margin-top: 5px;
margin-right: 4px;
margin-bottom: 0px;
margin-left: 0px;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-x-position: 0%;
background-y-position: 0%;
}.subtext_blue_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #456a91;
	font-weight: bold;
}
